<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$username=$_POST["username"];
$password=$_POST["password"];
$sql = "update users set 
userpwd='$password' where username='$username'";
$conn->query($sql);
//mysql_query($sql) or die("Error : " . mysql_error());



header("location:Open_Users.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
